*--------1---------2---------3---------4---------5---------6---------7--

      subroutine NTFILL

* initialize Ntuple
*----------------------------------
      include './Include/ntdata.inc'

C      write(*,*) NTFOUND, RUNFOUND, TELFOUND, VTXFOUND,
C     +           SPLFOUND, STRFOUND, PADFOUND, NONSENSE

* event processing
*----------------------------------
      if (NONSENSE) return

      call HFNT(IHBK)

      return
      end





